/* emblaze.css
 * Version 2021.11.03
 *

FONTS:
	Heading Font: 'Brygada 1918', Georgia, serif;
	-> $font-family-serif
	-> $headings-font-family

COLOURS:
	Emblaze Red: #ef4436 
	-> $red 
	-> $primary 
	Emblaze Orange: #fbae40 
	-> $orange
	-> $secondary 

 *
 *
 ****************************************************************************************************************************************/

@import url('https://fonts.googleapis.com/css2?family=Brygada+1918:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');

/* Universals 
 ****************************************************************************************************************************************/
.text-smallcaps {
    font-variant: small-caps;	
}

/* Assists
 ****************************************************************************************************************************************/
footer p:after{content:"xs";border:1px solid grey;display:block;position:fixed;bottom:1px;right:1px;}
@media (min-width: 576px) { footer p:after{content:"sm";border:1px solid grey;display:block;position:fixed;bottom:1px;right:1px;} }
@media (min-width: 768px) { footer p:after{content:"md";border:1px solid grey;display:block;position:fixed;bottom:1px;right:1px;} }
@media (min-width: 992px) { footer p:after{content:"lg";border:1px solid grey;display:block;position:fixed;bottom:1px;right:1px;} }
@media (min-width: 1200px) { footer p:after{content:"xl";border:1px solid grey;display:block;position:fixed;bottom:1px;right:1px;} }
@media (min-width: 1400px) { footer p:after{content:"xxl";border:1px solid grey;display:block;position:fixed;bottom:1px;right:1px;} }


/* Menus 
 ****************************************************************************************************************************************/

/* nested menu under “Web” */
.nav > li > ul.nav {
    list-style: none;
    padding-left: 0;        /* already indented by ms-3 in the markup */
}


/* Sections
 ****************************************************************************************************************************************/

header img {
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
	filter: grayscale(1);
} header img:hover { /* Disable grayscale on hover */
  -webkit-filter: grayscale(0);
  filter: none;
}

/* header > nav.offcanvas-collapse {
	position: fixed;
	top: 56px;
	bottom: 0;
	left: 100%;
	width: 100%;
	padding-right: 1rem;
	padding-left: 1rem;
	overflow-y: auto;
	visibility: hidden;
	background-color: #343a40;
	transition: transform .3s ease-in-out, visibility .3s ease-in-out;
} */
/* header > nav.offcanvas-collapse.open {
	visibility: visible;
	transform: translateX(-100%);
} */
  

